<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7E19BA5D05383D797C4A585CBB7F7AA6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-24929FBE1F81C31250C878A8094ECEE5">
    <organization identifier="ORG-24929FBE1F81C31250C878A8094ECEE5" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-623AAC37C780F4244B0F68DAF0FF2FF7" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F62562D834A7F327294A67DA9B4E2890" isvisible="true" identifierref="RES-90D43F82152E5817E01035D17FA24443">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-0DDB3FBD6594975271C09EB57840888E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0815CAED6BAAAA7CC4ABB1F5115C3823" isvisible="true" identifierref="RES-70E46C569016F82E8625932E7305997A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-476D74EE82D0176F5F77F705280C8921" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-E3376A94C1F2DF52E22E3BF5EFB9F3DA" isvisible="true" identifierref="RES-97F1CF5C32F5F1036CB7D282CE656DDF">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9A5FB1E49689C915664E51C1951EBD62" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-06133180FFD88A616F7FE8AD840F31FF" isvisible="true" identifierref="RES-22F4D273C34D85B1341060D02F765DF0">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0D37C3FE52C7F2A6BFA913C5C878FDA9" isvisible="true" identifierref="RES-5CF6D8067FB86C9E7B301A328E06A831">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-680BCD96085EBC4ED12B02F7CEE125E0" isvisible="true" identifierref="RES-2519B76F082E053C3A738BA45A4018B0">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-20A8BE37F2B2F89EEE8890548FBBBDC2" isvisible="true" identifierref="RES-612A163EB9D7BB5BD8B16BF65E01C09A">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-468C382F7BC93E1097224B44AB8FD25D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-CDA49B21783F7E41BF0342EE94200AED" isvisible="true" identifierref="RES-53409A118FA5BBD3C194990C0582D58B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-71B47DC050053EFC28F33AE93009B4F4" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6AF7BCB32085B4050EA9515FAD0BD3DA" isvisible="true" identifierref="RES-C3A0C7B39E2024BAB05C5150DFA9B1A7">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-90D43F82152E5817E01035D17FA24443" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_01_00.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-70E46C569016F82E8625932E7305997A" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_01_01.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-97F1CF5C32F5F1036CB7D282CE656DDF" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_02_01.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-22F4D273C34D85B1341060D02F765DF0" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_03_01.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5CF6D8067FB86C9E7B301A328E06A831" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_03_02.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2519B76F082E053C3A738BA45A4018B0" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_03_03.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-612A163EB9D7BB5BD8B16BF65E01C09A" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_03_04.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-53409A118FA5BBD3C194990C0582D58B" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_04_01.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-C3A0C7B39E2024BAB05C5150DFA9B1A7" type="webcontent" href="M/M_G02_U04_L02/M_G02_U04_L02_05_01.html">
      <file href="M/M_G02_U04_L02/M_G02_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

